<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript">

		do{
			var age=+prompt('Enter your age');
		}while(isNaN(age));

		 function getAge(d) {
            if(d > 16) {
                var res = "Добро пожаловать";
            }
            else {
                res = "Вы еще молоды";
            }
            return res;
        }
        
        var result = getAge(age);
        document.write(result);

	</script>
</head>
<body>

</body>
</html>